<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Little Pebbles International School</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="<?=base_url()?>assets/img/fav.png" rel="icon">

  <!-- Vendor CSS Files -->
  <link href="<?=base_url()?>assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/quill/quill.snow.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/quill/quill.bubble.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="<?=base_url()?>assets/vendor/simple-datatables/style.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


  <!-- Template Main CSS File -->
  <link href="<?=base_url()?>assets/css/style.css" rel="stylesheet">


</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="header fixed-top d-flex align-items-center">

    <div class="d-flex align-items-center justify-content-between">
      <a href="<?=base_url('schooldashboard')?>" class="logo d-flex align-items-center">
        <img src="<?=base_url()?>assets/img/fav.png" alt="">
        <!-- <span class="d-none d-lg-block">Little Pebbles</span> -->
      </a>
      <i class="bi bi-list toggle-sidebar-btn"></i>
    </div><!-- End Logo -->

    <div class="search-bar">

      <a href="" class="<?=base_url('schooldashboard')?>">Dashboard</a>

      <!-- <a href="" class="headerlink">School info</a> -->
      <div class="dropdown">
        <button class="dropbtn">School Info</button>
        <div class="dropdown-content">
          <a href="#" class=""><span>ⵙ</span> Classes</a>
          <a href="#"> <span>ⵙ</span> Students</a>
          <a href="#"> <span>ⵙ</span> Assessment</a>
          <a href="#"> <span>ⵙ</span> Inquiry</a>
          <a href="#"> <span>ⵙ</span> Registration</a>
        </div>
      </div>
      <style>
        .fa-circle {
          font-size: 10px;

        }

        .dropbtn {
          font-family: Poppins;
          font-size: 16.16px;
          font-weight: 600;
          line-height: 24.24px;
          text-align: left;
          text-underline-position: from-font;
          text-decoration-skip-ink: none;
          box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
          padding: 7px 20px;
          color: #012970;
          font-size: 14px;
          background-color: #EEEEEE;
          border-radius: 5px;
          border: none;
        }

        .dropdown {
          position: relative;
          display: inline-block;
        }

        .dropdown-content {
          display: none;
          position: absolute;
          background-color: #f9f9f9;
          min-width: 160px;
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
          z-index: 1;
        }

        .dropdown-content a {
          display: flex;
          justify-content: center;
          align-items: center;
          color: black;
          padding: 8px 16px;
          text-decoration: none;
          display: block;
          font-size: 14px;
        }

        .dropdown-content a:hover {
          background-color: #f1f1f1
        }

        .dropdown:hover .dropdown-content {
          display: block;
        }

        .nav-link .form-select,
        option {
          /* background: #EEEEEE; */
          color: #012970;
          box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
          padding-top: 10px;
          padding-bottom: 10px;
          font-size: 14px;
        }
        
         .dataTables_length
        {
            display:none;
        }
      </style>

      <!-- <form class="search-form d-flex align-items-center" method="POST" action="#">
        <input type="text" name="query" placeholder="Search" title="Enter search keyword">
        <button type="submit" title="Search"><i class="bi bi-search"></i></button>
      </form> -->
    </div><!-- End Search Bar -->

    <nav class="header-nav ms-auto">
      <ul class="d-flex align-items-center">

        <li class="nav-item d-block d-lg-none">
          <a class="nav-link nav-icon search-bar-toggle " href="#">
            <i class="bi bi-search"></i>
          </a>
        </li>
        <!-- End Search Icon-->

        <li class="nav-item dropdown">

          <a class="nav-link nav-icon" href="#">
            <select name="" id="" class="form-select">
              <option value="">
                Little Pebbles International
              </option>
            </select>
            <!-- <i class="bi bi-bell"></i> -->
            <!-- <span class="badge bg-primary badge-number">4</span> -->
          </a><!-- End Notification Icon -->

         

        </li>
        <!-- End Notification Nav -->

       
        <!-- End Messages Nav -->

        <li class="nav-item dropdown pe-3">

          <a class="nav-link nav-profile d-flex align-items-center pe-0" href="#" data-bs-toggle="dropdown">
            <img src="assets/img/profile-img.jpg" alt="Profile" class="rounded-circle">
            <span class="d-none d-md-block dropdown-toggle ps-2">Mohammad Masrat</span>
          </a><!-- End Profile Iamge Icon -->

          <ul class="dropdown-menu dropdown-menu-end dropdown-menu-arrow profile">
            <li class="dropdown-header">
              <h6>Mohammad Masrat</h6>
              <span>CEO</span>
            </li>
            <li>
              <hr class="dropdown-divider">
            </li>

            <!--<li>-->
            <!--  <a class="dropdown-item d-flex align-items-center" href="users-profile.html">-->
            <!--    <i class="bi bi-person"></i>-->
            <!--    <span>My Profile</span>-->
            <!--  </a>-->
            <!--</li>-->
            <li>
              <hr class="dropdown-divider">
            </li>
          <!--  <li data-bs-toggle="modal" data-bs-target="#exampleModal">-->
          <!--    <a class="dropdown-item d-flex align-items-center" href="#">-->
          <!--        <i class="bi bi-person"></i>-->
          <!--        <span>Add School Login</span>-->
          <!--    </a>-->
          <!--</li>-->
            <li>
              <hr class="dropdown-divider">
            </li>

            <!--<li>-->
            <!--  <a class="dropdown-item d-flex align-items-center" href="users-profile.html">-->
            <!--    <i class="bi bi-gear"></i>-->
            <!--    <span>Account Settings</span>-->
            <!--  </a>-->
            <!--</li>-->
            <li>
              <hr class="dropdown-divider">
            </li>

            <!--<li>-->
            <!--  <a class="dropdown-item d-flex align-items-center" href="pages-faq.html">-->
            <!--    <i class="bi bi-question-circle"></i>-->
            <!--    <span>Need Help?</span>-->
            <!--  </a>-->
            <!--</li>-->
            <li>
              <hr class="dropdown-divider">
            </li>

            <li>
              <a class="dropdown-item d-flex align-items-center" href="<?=base_url()?>logout">
                <i class="bi bi-box-arrow-right"></i>
                <span>Sign Out</span>
              </a>
            </li>

          </ul>
          <!-- End Profile Dropdown Items -->
<!--          <div class="dropdown">-->
<!--  <button class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">-->
<!--    Dropdown button-->
<!--  </button>-->
<!--  <ul class="dropdown-menu">-->
<!--    <li><a class="dropdown-item" href="#">Action</a></li>-->
<!--    <li><a class="dropdown-item" href="#">Another action</a></li>-->
<!--    <li><a class="dropdown-item" href="#">Something else here</a></li>-->
<!--  </ul>-->
<!--</div>-->
          
          
        </li><!-- End Profile Nav -->

      </ul>
    </nav><!-- End Icons Navigation -->

  </header><!-- End Header -->
<?php 
 $page =  $this->uri->segment(1);
 //echo $page;exit;
 ?>
  <!-- ======= Sidebar ======= -->
  <aside id="sidebar" class="sidebar">

    <ul class="sidebar-nav" id="sidebar-nav">

      <li class="nav-item">
        <a class="nav-link <?php if($page == "schooldashboard"){ echo "active"; }?>" href="<?=base_url('schooldashboard')?>">
          <i class="bi bi-grid"></i>
          <span>Dashboard</span>
        </a>
      </li>

      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" data-bs-target="#components-nav" data-bs-toggle="collapse" href="#">-->
      <!--    <i class="bi bi-menu-button-wide"></i><span>Online Classes</span><i class="bi bi-chevron-down ms-auto"></i>-->
      <!--  </a>-->
      <!--  <ul id="components-nav" class="nav-content collapse " data-bs-parent="#sidebar-nav">-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Class-2</span>-->
      <!--      </a>-->
        
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Class-1</span>-->
      <!--      </a>-->
      <!--    </li>-->
       
      <!--  </ul>-->
      <!--</li>-->
      
      <li class="nav-heading">School Info</li>
     

      <li class="nav-item">
        <a class="nav-link  <?php if($page == "addclass" || $page == "searchclasses" || $page == "transferclass" || 
        $page == "studentbreakup" || $page == "attendance" || $page == "session-listing"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#tables-nav" data-bs-toggle="collapse" href="#">
          <i class="bi bi-universal-access"></i><span>Classes</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="tables-nav" class="nav-content collapse <?php if($page == "addclass" || $page == "searchclasses" || 
        $page == "transferclass" || $page == "studentbreakup" || $page == "attendance" || $page == "session-listing"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('addclass')?>" class="<?php if($page == "addclass"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('searchclasses')?>" class="<?php if($page == "searchclasses"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('transferclass')?>" class="<?php if($page == "transferclass"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Transfer</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('studentbreakup')?>" class="<?php if($page == "studentbreakup"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Student Break Up</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('attendance')?>" class="<?php if($page == "attendance"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Attendance</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('session-listing')?>" class="<?php if($page == "session-listing"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Session</span>
            </a>
          </li>
        </ul>
      </li>
    

       <li class="nav-item">
        <a class="nav-link <?php if($page == "addstudent" || $page == "studentslist"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#charts-nav" data-bs-toggle="collapse" href="#">
          <i class="bi bi-people"></i><span>Students</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="charts-nav" class="nav-content collapse <?php if($page == "addstudent" || $page == "studentslist"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('addstudent')?>" class="<?php if($page == "addstudent"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('studentslist')?>" class="<?php if($page == "studentslist"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
         
        </ul>
      </li> 
   

       <li class="nav-item">
        <a class="nav-link <?php if($page == "addinquiry" || $page == "searchinquiry"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#icons-nav" data-bs-toggle="collapse" href="#">
          <i class="bi bi-envelope"></i><span>Inquiry</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="icons-nav" class="nav-content collapse <?php if($page == "addinquiry" || $page == "searchinquiry"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('addinquiry')?>" class="<?php if($page == "addinquiry"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('searchinquiry')?>" class="<?php if($page == "searchinquiry"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          
        </ul>
      </li> 
   
      <li class="nav-item">
        <a class="nav-link <?php if($page == "addregistration" || $page == "searchregistration"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#registration" data-bs-toggle="collapse" href="#">
          <i class="bi bi-file-check"></i><span>Registration</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="registration" class="nav-content collapse <?php if($page == "addregistration" || $page == "searchregistration"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('addregistration')?>" class="<?php if($page == "addregistration"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('searchregistration')?>" class="<?php if($page == "searchregistration"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          
        </ul>
      </li>  
    
      <li class="nav-item">
        <a class="nav-link <?php if($page == "feecomponents" || $page == "feesetup" || 
        $page == "class-fee-structure" || $page == "concession" || $page == "student-free-structure" ||
        $page == "calculate-fee"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Fees" data-bs-toggle="collapse" href="#">
          <i class="bi bi-currency-rupee"></i><span>Fees</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Fees" class="nav-content collapse <?php if($page == "feecomponents" || $page == "feesetup" || 
        $page == "class-fee-structure" || $page == "concession" || $page == "student-free-structure" ||
        $page == "calculate-fee"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
             <a href="<?=base_url('feesetup')?>" class="<?php if($page == "feesetup"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Fee Setting</span>
            </a>
          </li>
          <li>
                <a href="<?=base_url('feecomponents')?>" class="<?php if($page == "feecomponents"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Fee Components</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('class-fee-structure')?>" class="<?php if($page == "class-fee-structure"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span> Class Fee Structure</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('concession')?>" class="<?php if($page == "concession"){ echo "active"; }?>"> 
              <i class="bi bi-circle"></i><span> Concession Fees </span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('student-free-structure')?>" class="<?php if($page == "student-free-structure"){ echo "active"; }?>"> 
              <i class="bi bi-circle"></i><span> Student Fee Structure</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('calculate-fee')?>" class="<?php if($page == "calculate-fee"){ echo "active"; }?>"> 
              <i class="bi bi-circle"></i><span> Calculate Fees </span>
            </a>
          </li>
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Pending Approval Fees </span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Detail Fees </span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Pending Fees </span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Collect Fees </span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Transaction Fees </span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span> Student Ledger </span>-->
          <!--  </a>-->
          <!--</li>-->
          
        </ul>
      </li>


      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" data-bs-target="#Examination" data-bs-toggle="collapse" href="#">-->
      <!--    <i class="bi bi-file-earmark"></i><span>Examination</span><i class="bi bi-chevron-down ms-auto"></i>-->
      <!--  </a>-->
      <!--  <ul id="Examination" class="nav-content collapse " data-bs-parent="#sidebar-nav">-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Exam Components</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Add Exam Structure</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Create Exam</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span> Exam List</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span> Exam Bridge</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Generate Report Cards</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Class Analysis</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span> Student Analysis</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Report Card Templates</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--  </ul>-->
      <!--</li>-->

      <li class="nav-item">
        <a class="nav-link <?php if($page == "certificate"){ echo "active show"; }else{ echo "collapsed"; }?>" href="<?=base_url('certificate')?>">
          <i class="bi bi-award-fill"></i>
          <span>Certificate</span>
        </a>
      </li>

      <li class="nav-item">
        <a class="nav-link <?php if($page == "createstaff" || $page == "staffdetails"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Staff" data-bs-toggle="collapse" href="#">
          <i class="bi bi-people"></i><span>Staff</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Staff" class="nav-content collapse <?php if($page == "createstaff" || $page == "staffdetails"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('createstaff')?>" class="<?php if($page == "createstaff"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Create</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('staffdetails')?>" class="<?php if($page == "staffdetails"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          
        </ul>
      </li>

      <li class="nav-item">
        <a class="nav-link <?php if($page == "list-variants" || $page == "add-variants" || $page == "list-vendor" || 
        $page == "add-vendor" || $page == "add-item" || $page == "list-items"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Inventory" data-bs-toggle="collapse" href="#">
          <i class="bi bi-cash"></i><span>Inventory</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Inventory" class="nav-content collapse <?php if($page == "list-variants" || $page == "add-variants"
        || $page == "list-vendor" || $page == "add-vendor" || $page == "add-item" || $page == "list-items"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('list-variants')?>" class="<?php if($page == "add-variants" || $page == "list-variants"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List Variants</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('list-vendor')?>" class="<?php if($page == "list-vendor" || $page == "add-vendor"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List Vendor</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('add-item')?>" class="<?php if($page == "add-item"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add Items</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('list-items')?>" class="<?php if($page == "list-items"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List Items</span>
            </a>
          </li>
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span>Withdraw Items</span>-->
          <!--  </a>-->
          <!--</li>-->
          <!--<li>-->
          <!--  <a href="#">-->
          <!--    <i class="bi bi-circle"></i><span>Transactions List</span>-->
          <!--  </a>-->
          <!--</li>-->
        </ul>
      </li>
      
      <li class="nav-item">
        <a class="nav-link <?php if($page == "add-cab" || $page == "edit-cab" || $page == "list-cabs"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Cab" data-bs-toggle="collapse" href="#">
          <i class="bi bi-car-front-fill"></i><span>Cab</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Cab" class="nav-content collapse <?php if($page == "add-cab" || $page == "edit-cab" || $page == "list-cabs"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('add-cab')?>" class="<?php if($page == "add-cab" || $page == "edit-cab"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Add</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('list-cabs')?>" class="<?php if($page == "list-cabs"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          
        </ul>
      </li>

      <li class="nav-item">
        <a class="nav-link <?php if($page == "compose" || $page == "sent" || $page == "scheduled"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Message" data-bs-toggle="collapse" href="#">
          <i class="bi bi-messenger"></i><span>Message</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Message" class="nav-content collapse <?php if($page == "compose" || $page == "sent" || $page == "scheduled"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('compose')?>" class="<?php if($page == "compose"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Compose</span>
            </a>
          </li>
          <li>
             <a href="#">
              <i class="bi bi-circle"></i><span>Inbox</span>
            </a>
          </li>
          <li>
           <a href="<?=base_url('sent')?>" class="<?php if($page == "sent"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Sent</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('scheduled')?>" class="<?php if($page == "scheduled"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Scheduled</span>
            </a>
          </li>
        </ul>
      </li>

      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" data-bs-target="#Pass" data-bs-toggle="collapse" href="#">-->
      <!--    <i class="bi bi-card-heading"></i><span>Gate Pass</span><i class="bi bi-chevron-down ms-auto"></i>-->
      <!--  </a>-->
      <!--  <ul id="Pass" class="nav-content collapse " data-bs-parent="#sidebar-nav">-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Create</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>List</span>-->
      <!--      </a>-->
      <!--    </li>-->
      <!--    <li>-->
      <!--      <a href="#">-->
      <!--        <i class="bi bi-circle"></i><span>Face Recognition</span>-->
      <!--      </a>-->
      <!--    </li>-->
          
      <!--  </ul>-->
      <!--</li>-->

      <li class="nav-item">
        <a class="nav-link <?php if($page == "create-gatepass" || $page == "list-gatepasses"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Card" data-bs-toggle="collapse" href="#">
          <i class="bi bi-card-checklist"></i><span>Gate Pass</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Card" class="nav-content collapse <?php if($page == "create-gatepass"|| $page == "list-gatepasses"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('create-gatepass')?>" class="<?php if($page == "create-gatepass"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Create</span>
            </a>
          </li>
          <li>
            <a href="<?=base_url('list-gatepasses')?>" class="<?php if($page == "list-gatepasses"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
         
        </ul>
      </li>

      <li class="nav-item">
        <a class="nav-link <?php if( $page == "list-albums"){ echo "active show"; }else{ echo "collapsed"; }?>" href="<?=base_url('list-albums')?>">
          <i class="bi bi-image"></i>
          <span>Album</span>
        </a>
      </li>

      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" href="#">-->
      <!--    <i class="bi bi-file-arrow-up"></i>-->
      <!--    <span>Upload</span>-->
      <!--  </a>-->
      <!--</li>-->

      
      <li class="nav-item">
        <a class="nav-link <?php if( $page == "cctv-management" || $page == "create-cctv" || $page == "add-commonarea"){ echo "active show"; }else{ echo "collapsed"; }?>" href="<?=base_url('cctv-management')?>">
          <i class="bi bi-camera"></i>
          <span>CCTV Management</span>
        </a>
      </li>


      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" href="#">-->
      <!--    <i class="bi bi-receipt"></i>-->
      <!--    <span>Reports </span>-->
      <!--  </a>-->
      <!--</li>-->

      <li class="nav-item">
        <a class="nav-link <?php if( $page == "list-visitors"){ echo "active show"; }else{ echo "collapsed"; }?>" href="<?=base_url('list-visitors')?>">
          <i class="bi bi-person-arms-up"></i>
          <span>Visitors </span>
        </a>
      </li>

      <li class="nav-item">
        <a class="nav-link <?php if($page == "list-books" || $page == "add-book" || $page == "edit-book"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#Library" data-bs-toggle="collapse" href="#">
          <i class="bi bi-book"></i><span>Library</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="Library" class="nav-content collapse <?php if($page == "list-books" || $page == "add-book" || $page == "edit-book"){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('list-books')?>" class="<?php if($page == "list-books" || $page == "add-book" || $page == "edit-book"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>List</span>
            </a>
          </li>
          <li>
            <a href="#">
              <i class="bi bi-circle"></i><span>Issue/Return</span>
            </a>
          </li>
          <li>
            <a href="#">
              <i class="bi bi-circle"></i><span>Library Setting</span>
            </a>
          </li>
         

        </ul>
      </li>

      <!--<li class="nav-item">-->
      <!--  <a class="nav-link collapsed" href="#">-->
      <!--    <i class="bi bi-globe"></i>-->
      <!--    <span>Website </span>-->
      <!--  </a>-->
      <!--</li>-->

      <li class="nav-item">
        <a class="nav-link <?php if( $page == "list-expenses" || $page == "add-expense"){ echo "active show"; }else{ echo "collapsed"; }?>" href="<?=base_url('list-expenses')?>">
          <i class="bi bi-globe"></i>
          <span>Expenses </span>
        </a>
      </li>
      
    
      
       <li class="nav-item">
        <a class="nav-link <?php if($page == "daycareactivities" || $page == "addmeal" || $page == "createactivity" || $page == "editactivity"){ echo "active show"; }else{ echo "collapsed"; }?>" data-bs-target="#care" data-bs-toggle="collapse" href="#">
          <i class="bi bi-search-heart-fill"></i><span>Day Care</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="care" class="nav-content collapse <?php if($page == "daycareactivities" || $page == "addmeal" || $page == "createactivity"
        || $page == "editactivity" ){ echo "show"; }?>" data-bs-parent="#sidebar-nav">
          <li>
            <a href="<?=base_url('daycareactivities')?>" class="<?php if($page == "daycareactivities" || $page == "createactivity"
            || $page = "editactivity"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Activities</span>
            </a>
          </li>
          <li>
            <a  href="<?=base_url('addmeal')?>" class="<?php if($page == "addmeal"){ echo "active"; }?>">
              <i class="bi bi-circle"></i><span>Meals</span>
            </a>
          </li>
         
        </ul>
      </li>
      
      


    </ul>

  </aside>
  <!-- End Sidebar-->